@charset "UTF-8";

header {
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    z-index: 9999;
    background-color: #00803A;
}
.drawer-menu-box {
    position: relative;
    height: 100px;
    margin: auto;
    padding: 0;
    text-align: center;
    z-index: 999999;
}
.drawer-nav {
    width: 100%;
    margin: 0 auto;
    padding: 0 40px;
}
.drawer-nav ul {
    margin: 0;
}
.site-tagline,
.header-add {
    padding: 5px;
    margin: 0;
    width: 100%;
    color: #FFF;
    font-size: 10px;
    font-size: 1.0rem;
    font-weight: 700;
    line-height: 1;
}
.header-add {
    margin: -5px 0 0;
}
.site-tagline-bg {
    background-color: #92C322;
}

/*================================================

　ハンバーガー

=================================================*/
.drawer-menu .drawer-toggle {
    display: block;
    position: relative;
    top: 12px;
    width: 42px;
    padding: 0;
    text-align: center;
    letter-spacing: normal;
    background: none;
    border: none;
    cursor: pointer;
    outline: none;
    z-index: 999999;
}
.drawer-hamburger {
    display: block;
    position: relative;
    margin-top: 8px;
}
.drawer-hamburger:before,
.drawer-hamburger:after {
    content: ' ';
    position: absolute;
    top: -8px;
    left: 0;
}
.drawer-hamburger:after {
    top: 8px;
}
.drawer-hamburger,
.drawer-hamburger:before,
.drawer-hamburger:after {
    width: 100%;
    height: 2px;
    -webkit-transition: all .5s cubic-bezier(0.2, 1.000, 0.4, 1.000);
    transition: all .5s cubic-bezier(0.2, 1.000, 0.4, 1.000);
    background-color: #000;
}
.drawer-text {
    margin: 18px 0;
    color: #000;
    text-align: center;
    font-feature-settings: "palt" 1;
    font-size: 10px;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
}

/*================================================

　メニュー　ベース

=================================================*/
.drawer-nav-wrapper {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 100px 0 0;
    background-color: #00803A;
    z-index: 99999;
    opacity: 0;
    transition: all 0.8s;
    transform: translateY(-100%);
}
.drawer-nav-wrapper.open {
  opacity: 1;
  transform: translateY(0);
}


@media screen and (max-width:959px) {

    .site-logo img {
        width: 190px;
        height: 0 auto;
        margin: 5px 0;
    }

    /*================================================

    ハンバーガー　ボタンベース　◯

    =================================================*/
    .drawer-menu {
        position: fixed;
        right: 20px;
        bottom: 20px;
        margin: 0 auto;
        padding: 8px 16px;
        text-align: center;
        background: #fff;
        border-radius: 49%;
        box-shadow: 0 0 5px 1px rgba(35,24,21,0.3);
        z-index: 99999;
    }
    .drawer-menu.active {
        box-shadow: none;
    }


    .drawer-nav ul {
    	display: flex;
    	display: -ms-flexbox;
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	-ms-flex-pack: justify;
    	align-content: space-between;
    	justify-content: space-between;
    }
    .drawer-nav li {
        width: 50%;
        margin: 30px 0 0;
        text-align: center;
    }
    .header-info {
        text-align: center;
        width: 90%;
        margin: 30px auto 0;
        color: #FFD800;
        font-weight: 700;
    }
    .header-info dl {
        height: 72px;
        padding: 0 13px;
        color: #FFF;
        font-size: 14px;
        font-size: 1.4rem;
        border-radius: 12px;
        background-color: #92C322;
    }
    .header-info p {
        padding: 0 0 0 13px;
        font-size: 14px;
        font-size: 1.4rem;
        letter-spacing: 0.35em;
    }

}

@media screen and (min-width:960px) {

    header {
        position: fixed;
        min-width: 1280px;
        max-width: 100%;
        height: 121px;
        padding: 0;
        background: url("../images/common/header_bg.png") center center / auto auto repeat-X;
        z-index: 99999;
    }
    .header-wrap {
        position: relative;
        width: 1280px;
        margin: 0 auto;
        padding: 0;
    }
    .drawer-menu-box {
        position: absolute;
        left: 0;
        width: 100%;
        height: 117px;
        margin: 0 auto;
        padding: 0;
        text-align: left;
        z-index: 9999;
    }

    .site-logo {
        position: absolute;
        top: 5px;
        left: 13px;
        z-index: 9999;
    }
    .site-tagline,
    .header-add {
        position: absolute;
        left: 65px;
        top: 5px;
        padding: 0;
        margin: 0;
        color: #FFF;
        font-size: 13px;
        font-size: 1.3rem;
        font-weight: 700;
        line-height: 1;
    }
    .header-add {
        margin: 0;
        left: 370px;
    }

    .drawer-menu {
        display: none;
    }

    .drawer-nav-wrapper {
        position: absolute;
        top: 32px;
        left: 320px;
        width: 100%;
        margin: 0;
        padding: 0;
        opacity: 1;
        transform: translate(0);
        z-index: 999999;
    }

    .drawer-nav {
        padding: 0;
    }
    .drawer-nav li {
        display: inline-block;
        margin: 0 0 0 18px;
        vertical-align: bottom;
        line-height: 1;
        opacity: 1;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .drawer-nav li:hover {
        opacity: 0.4;
    }
    .header-info {
        position: absolute;
        top: -35px;
        left: 610px;
        width: 337px;
        color: #FFD800;
        font-weight: 700;
    }
    .header-info dl {
        height: 72px;
        padding: 0 13px;
        color: #FFF;
        font-size: 15px;
        font-size: 1.5rem;
        border-radius: 12px;
        background-color: #92C322;
    }
    .header-info p {
        padding: 0 0 0 13px;
        font-size: 16px;
        font-size: 1.6rem;
        letter-spacing: 0.35em;
    }

}


.drawer-toggle.open .drawer-hamburger {
  background-color: transparent;
}
.drawer-toggle.open .drawer-hamburger:before,
.drawer-toggle.open .drawer-hamburger:after {
  top: 0;
}
.drawer-toggle.open .drawer-hamburger:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.drawer-toggle.open .drawer-hamburger:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.drawer-toggle.open .drawer-menu-text {
  display: none;
}
.drawer-toggle.open .drawer-close {
  display: block;
}
.drawer-close {
  letter-spacing: 0.08em;
  display: none;
}
.drawer-menu-text {
  display: block;
}

